/* ------------------------------------
    GFORMS : Header
------------------------------------- */
.page_form .hb-regular{
    display: none!important;
}
.page_form  .wprmenu_bar{
    display: none!important;
}
.header-form {
    position: fixed!important;
    width: 100%;
    line-height: 90px;
    display: block;
    padding:10px 0;
    background-color: rgba(0, 0, 0, .6);
    z-index: 255;
}
.header-form .row{
    max-width: 1170px;
}
.header-form  .logo img{
    max-height: 80px;
    width: auto;
}
.header-form .button {
    font: 700 18px/1 'Open Sans', sans-serif;
    color: #fff;
    border-radius: 50px;
    border: 1px solid #fff;
    background-color: transparent;
    text-decoration: none;
}

.header-form .button:hover {
    background-color: rgba(0, 0, 0, 1);
}

/* ------------------------------------
    GFORMS : Styles
------------------------------------- */

.section-form-step input:-moz-placeholder, .section-form-step textarea:-moz-placeholder {
    color: #9c9c9c;
    font: 400 24px/50px 'Open Sans', sans-serif;
}

.section-form-step input::-moz-placeholder, .section-form-step textarea::-moz-placeholder {
    color: #9c9c9c;
    font: 400 24px/50px 'Open Sans', sans-serif;
}

.section-form-step input:-ms-input-placeholder, .section-form-step textarea:-ms-input-placeholder {
    color: #9c9c9c;
    font: 400 24px/50px 'Open Sans', sans-serif;
}

.section-form-step input::-webkit-input-placeholder, .section-form-step textarea::-webkit-input-placeholder {
    color: #9c9c9c;
    font: 400 24px/50px 'Open Sans', sans-serif;
}

.gform_wrapper ul {
    list-style: none;
}

.gform_fields {
    margin: 0;
}

.gfield {
    list-style: none;
    margin-bottom: 20px;
}

.gfield_label {
    display: none;
}

.ginput_container ul {
    margin-left: 0;
}

.gfield_error input, .gfield_error textarea {
    border-color: red;
}

.gfield_description {
    margin-top: 10px;
}

.gform_confirmation_message {
    margin-bottom: 15px;
}

.gform_footer {
    text-align: right;
    /*aligning of submit button*/
}

.validation_error {
    margin-bottom: 15px;
    padding: 5px;
    color: #990000;
    border: 1px solid red;
}

.validation_message {
    margin-bottom: 10px;
    color: #990000;
}

.ui-datepicker {
    width: 216px;
    height: auto;
    margin: 5px auto 0;
    font-size: 11px;
    z-index: 9999 !important;
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.ui-datepicker a {
    text-decoration: none;
}

.ui-datepicker table {
    width: 100%;
    border-collapse: collapse;
}

.ui-datepicker thead {
    background: #f7f7f7;
    border-bottom: 1px solid #bbb;
}

.ui-datepicker thead th {
    padding: 3px;
    text-align: center;
    border: 1px solid #ddd;
}

.ui-datepicker tbody {
    border: none;
}

.ui-datepicker tbody td {
    padding: 0;
    border: 1px solid #bbb;
}

.ui-datepicker tbody th {
    text-transform: uppercase;
    text-align: center;
    font-size: 6pt;
    padding: 5px 0;
    color: #666;
}

.ui-datepicker tbody td span, .ui-datepicker tbody td a {
    display: inline-block;
    font-weight: bold;
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #666;
}

.ui-datepicker-header {
    background-color: #666;
    /* set the header background color */
    color: #fff;
    font-weight: 700;
    border: none;
}

.ui-datepicker-header:after {
    content: '';
    clear: both;
    display: table;
}

.ui-datepicker-month,
.ui-datepicker-year {
    width: 50%;
    float: left;
    padding: 5px 20px 5px 5px;
    height: auto;
    font-size: 14px;
    margin-bottom: 5px;
}

.ui-datepicker-prev,
.ui-datepicker-next {
    font-size: 12px;
    color: #fff;
    padding: 5px;
    line-height: 1.4;
    width: 50%;
    float: left;
}

.ui-datepicker-next {
    text-align: right;
}

.ui-datepicker-calendar {
    margin: 0 0 0 0 !important;
}

.ui-datepicker-calendar .ui-state-default {
    background: #ededed;
}

.ui-datepicker-calendar .ui-state-hover {
    background: #fff;
}

.ui-datepicker-calendar .ui-state-active {
    background: #fff2aa;
    /* set the active date background color */
    border: 1px solid #c19163;
    /* set the active date border color */
    position: relative;
    margin: -1px;
    height: 32px;
    width: 32px;
}

.ui-datepicker-unselectable .ui-state-default {
    background: #f4f4f4;
    color: #b4b3b3;
}

.ui-datepicker-unselectable.ui-state-disabled {
    background-color: #d7d7d7;
}

body img.gform_ajax_spinner {
    display: none !important;
}

.row {
    max-width: 1170px;
}

.section-form-step {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    padding-top: 260px;
    min-height: 100vh;
}

.section-form-step .gf_page_steps {
    display: none;
}

.section-form-step .step-preform .step-preform__title {
    margin-bottom: 50px;
    font: 700 50px/1 'Open Sans', sans-serif !important;
    color: #fff;
    display: inline-block;
    padding: 28px 45px;
    border-radius: 50px;
    background-color: rgba(0, 0, 0, 0.75);
}

.section-form-step .step-preform a.button {
    margin: 10px 0;
    font: 400 24px/30px 'Open Sans', sans-serif !important;
    color: #fff;
    display: inline-block;
    text-decoration: none;
    padding: 10px 50px;
    border-radius: 50px;
    min-width: 360px;
    background-color: rgba(0, 0, 0, 0.75);
}

.section-form-step .step-preform a.button:hover {
    background-color: black;
}

.section-form-step .step-form-selected .form-buy-selected,
.section-form-step .step-form-selected .form-sell-selected {
    display: none;
}

.section-form-step .step-form-selected .form-buy-selected .gform_page_fields .gsection_title,
.section-form-step .step-form-selected .form-sell-selected .gform_page_fields .gsection_title {
    margin-bottom: 40px;
    font: 700 36px/40px 'Open Sans', sans-serif !important;
    color: #fff;
    display: inline-block;
    padding: 25px 50px;
    border-radius: 50px;
    text-transform: inherit;
    background-color: rgba(0, 0, 0, 0.75);
}

.section-form-step .step-form-selected .form-buy-selected .gform_page_fields .gfield_radio li,
.section-form-step .step-form-selected .form-sell-selected .gform_page_fields .gfield_radio li {
    position: relative;
    display: inline-block;
}

.section-form-step .step-form-selected .form-buy-selected .gform_page_fields .gfield_radio li input,
.section-form-step .step-form-selected .form-sell-selected .gform_page_fields .gfield_radio li input {
    visibility: hidden;
    position: absolute;
    left: 50px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.section-form-step .step-form-selected .form-buy-selected .gform_page_fields .gfield_radio li [type=radio] + label,
.section-form-step .step-form-selected .form-sell-selected .gform_page_fields .gfield_radio li [type=radio] + label {
    margin: 10px 15px;
    font: 400 24px/30px 'Open Sans', sans-serif !important;
    color: #fff;
    display: inline-block;
    padding: 10px 50px;
    border-radius: 50px;
    min-width: 360px;
    background-color: rgba(0, 0, 0, 0.75);
}

.section-form-step .step-form-selected .form-buy-selected .gform_page_fields .gfield_radio li [type=radio] + label:hover,
.section-form-step .step-form-selected .form-sell-selected .gform_page_fields .gfield_radio li [type=radio] + label:hover {
    background-color: black;
}

.section-form-step .step-form-selected .form-buy-selected .gform_page_fields .ginput_container.ginput_container_text,
.section-form-step .step-form-selected .form-sell-selected .gform_page_fields .ginput_container.ginput_container_text {
    display: inline-block;
    max-width: 700px;
    width: 100%;
}

.section-form-step .step-form-selected .form-buy-selected input[type=text],
.section-form-step .step-form-selected .form-sell-selected input[type=text] {
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 50px;
    padding: 0 20px;
    font: 400 24px/50px 'Open Sans', sans-serif !important;
    border: 1px solid #000;
    height: 50px;
    min-width: 360px;
    color: #000;

}

.section-form-step .step-form-selected .form-buy-selected .let-us-know li input,
.section-form-step .step-form-selected .form-buy-selected li.location-field input,
.section-form-step .step-form-selected .form-sell-selected .let-us-know li input,
.section-form-step .step-form-selected .form-sell-selected li.location-field input {
    text-align: center !important;
}

.section-form-step .step-form-selected .form-buy-selected .gform_next_button.button,
.section-form-step .step-form-selected .form-buy-selected input[type='submit'],
.section-form-step .step-form-selected .form-sell-selected .gform_next_button.button,
.section-form-step .step-form-selected .form-sell-selected input[type='submit'] {
    margin: 10px 0;
    font: 400 24px/30px 'Open Sans', sans-serif !important;
    color: #fff;
    display: inline-block;
    text-transform: inherit;
    padding: 10px 50px;
    border-radius: 50px;
    min-width: 360px;
    background-color: rgba(0, 0, 0, 0.75);
    border-color: transparent;
    height: auto;
    text-align: center;
}

.section-form-step .step-form-selected .form-buy-selected .gform_next_button.button:hover,
.section-form-step .step-form-selected .form-buy-selected input[type='submit']:hover,
.section-form-step .step-form-selected .form-sell-selected .gform_next_button.button:hover,
.section-form-step .step-form-selected .form-sell-selected input[type='submit']:hover {
    background-color: black;
}

.section-form-step .step-form-selected .form-buy-selected .gform_previous_button.button,
.section-form-step .step-form-selected .form-sell-selected .gform_previous_button.button {
    display: none;
}

.section-form-step .step-form-selected .page-break-next .gform_next_button.button {
    display: none;
}

.section-form-step .step-form-selected .form-buy-selected #gform_fields_1_3,
.section-form-step .step-form-selected .form-buy-selected #gform_fields_2_4,
.section-form-step .step-form-selected .form-sell-selected #gform_fields_1_3,
.section-form-step .step-form-selected .form-sell-selected #gform_fields_2_4 {
    max-width: 780px;
    margin: auto;
}

.section-form-step .step-form-selected .form-buy-selected #gform_fields_1_3 .input-name,
.section-form-step .step-form-selected .form-buy-selected #gform_fields_1_3 .input-phone,
.section-form-step .step-form-selected .form-buy-selected #gform_fields_1_3 .input-email,
.section-form-step .step-form-selected .form-buy-selected #gform_fields_2_4 .input-name,
.section-form-step .step-form-selected .form-buy-selected #gform_fields_2_4 .input-phone,
.section-form-step .step-form-selected .form-buy-selected #gform_fields_2_4 .input-email,
.section-form-step .step-form-selected .form-sell-selected #gform_fields_1_3 .input-name,
.section-form-step .step-form-selected .form-sell-selected #gform_fields_1_3 .input-phone,
.section-form-step .step-form-selected .form-sell-selected #gform_fields_1_3 .input-email,
.section-form-step .step-form-selected .form-sell-selected #gform_fields_2_4 .input-name,
.section-form-step .step-form-selected .form-sell-selected #gform_fields_2_4 .input-phone,
.section-form-step .step-form-selected .form-sell-selected #gform_fields_2_4 .input-email {
    max-width: 360px;
    display: inline-block;
    margin: 10px 15px;
}

.button {
    outline: none;
}

.validation_error,
.gfield_description.validation_message {
    display: none;
}

.gfield_error.gfield_contains_required input {
    border-color: red !important;
}

@media only screen and (max-width: 1024px) {
    /*max-width 1024px, tablet screens*/
    .section-form-step .step-preform .title, .section-form-step .step-preform .step-preform__title {
        font-size: 30px !important;
    }

    .section-form-step .step-preform a.button {
        min-width: inherit;
    }
    .section-form-step .step-form-selected .form-buy-selected .gform_page_fields .gsection_title, .section-form-step .step-form-selected .form-sell-selected .gform_page_fields .gsection_title{
        font-size: 30px!important;
        line-height: 1.1!important;
    }
}
@media only screen and (max-width: 768px){
    html{
        padding-top: 0!important;
    }
    .header-form .logo img{
        max-height: 60px;

    }
    .header-form{
        line-height: 70px;
    }
}
@media only screen and (max-width: 1000px) {
   .admin-bar .header-form{
       top:32px!important;
    }
}
@media only screen and (max-width: 700px) {
    .header-form .button{
        font-size: 16px!important;
    }
}
@media only screen and (max-width: 640px) {
    /* TOP BAR Mobile STYLING */
    .section-form-step .step-form-selected .form-buy-selected input[type=text], .section-form-step .step-form-selected .form-sell-selected input[type=text] {
        min-width: inherit;
    }

    .section-form-step .step-form-selected .form-buy-selected .gform_page_fields .gsection_title, .section-form-step .step-form-selected .form-sell-selected .gform_page_fields .gsection_title {
        padding: 25px 15px;
    }

    .section-form-step .step-form-selected .form-buy-selected .gform_page_fields .gfield_radio li,
    .section-form-step .step-form-selected .form-sell-selected .gform_page_fields .gfield_radio li {
        display: block;
    }

    .section-form-step .step-form-selected .form-buy-selected .gform_page_fields .gfield_radio li input[type=radio] + label,
    .section-form-step .step-form-selected .form-buy-selected .gform_page_fields .gfield_radio li input[type=radio] + label,
    .section-form-step .step-form-selected .form-sell-selected .gform_page_fields .gfield_radio li input[type=radio] + label,
    .section-form-step .step-form-selected .form-sell-selected .gform_page_fields .gfield_radio li input[type=radio] + label {
        min-width: inherit;
    }

    .section-form-step .step-form-selected .form-buy-selected .gform_next_button.button, .section-form-step .step-form-selected .form-buy-selected input[type='submit'], .section-form-step .step-form-selected .form-sell-selected .gform_next_button.button, .section-form-step .step-form-selected .form-sell-selected input[type='submit'] {
        min-width: inherit;
    }

    .section-form-step .step-form-selected .form-buy-selected #gform_fields_1_3 .input-name, .section-form-step .step-form-selected .form-buy-selected #gform_fields_1_3 .input-phone, .section-form-step .step-form-selected .form-buy-selected #gform_fields_1_3 .input-email {
        margin: 10px 0;
    }
    .section-form-step{
        padding-bottom: 75px;
    }
}
